### Function

# Gtk PrintJobCompleteFunc

#### Declaration

    void
    PrintJobCompleteFunc (
      GtkPrintJob* print_job,
      gpointer user_data,
      const GError* error
    )

#### Description [src]

The type of callback that is passed to gtk_print_job_send().

It is called when the print job has been completely sent.

#### Parameters

`print_job` | `GtkPrintJob`
| The `GtkPrintJob`.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data that has been passed to gtk_print_job_send().
`error` | `const GError*`
| A `GError` that contains error information if the sending of the print job failed, otherwise `NULL`.
| The data is owned by the caller of the function.